body{
	font-size: 16px;
}

small{
	display: block;
}


.ldk_main{
	background: url("../img/mainimage.jpg");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	height: 800px;
	position: relative;
}

.ldk_main > div{
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 60px;
}

.ldk_title {
	color:#fff;
	font-family: Arial, Helvetica, "sans-serif";
	font-size:10.0rem!important;
	font-weight: bold!important;
	margin: 0 0 30px 0;
}

.ldk_title span{
	display: block;
	font-size:1.6rem!important;	
	font-weight: normal;
	margin: -14px 0 0 0;
}

.ldk_title + p{
	font-size: 2.0rem;
	color: #FFF;
}

.case{
}

.initbox h4{
	font-size: 3.6rem!important;
	letter-spacing: 0.5px!important;
	margin: 60px 0 0 0;
	font-weight: 800!important;
}

.initbox h4 + p{
	margin: 10px 0 60px 0;
}

.container {
    width: 90%;
    max-width: 1100px;
	margin: 0 auto;
}

.accordion-item {
    border-bottom: 3px solid #ddd;
	margin: 0 0 50px 0;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}

.accordion-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 0;
    font-size: 18px;
    cursor: pointer;
    background: #fff;
}

.accordion-title:hover {
    background: #f5f5f5;
}

.accordion-title .icon {
    font-size: 34px;
    transition: transform 0.3s ease;
	font-weight: bold;
}

.accordion-title h5{
	font-size: 2.4rem;
	letter-spacing: 0.5px;
}

.accordion-title h5 span{
	background:#00a6d8;
	color: #FFF;
	padding: 8px 20px;
	margin: 0 20px 0 0;
}

.accordion-title h5 em{
	background:#fff;
	color: #00a6d8;
	padding: 2px 20px;
	margin: 0 0 0 20px;
	border: 2px solid #00a6d8;
	border-radius: 20px 20px 20px 20px;
}

/**/
.accordion-content {
    display: none;
    padding: 15px 5px;
    font-size: 16px;
    background: #fff;
    animation: fadeIn 0.3s ease;
}

h6.blue_title{
	font-size: 3.6rem;
	color:#00a6d8;
}


h6.pink_title{
	font-size: 3.6rem;
	color:#ea618e;
	margin: 40px 0 20px;
}




/*共通*/
.pink_text{
	color:#ea618e;
}

.blue_text{
	color: #00a6d8;
}


.bk_title{
	font-weight: bold;
}




/*※※※※※※※※※※※※※※※※※※※※※※※※
アコーディオン項目1
※※※※※※※※※※※※※※※※※※※※※※※※*/

.zehm_money{
  display:flex;
  align-items:stretch;
  padding:0;
  margin:20px 0;
  list-style:none;
	font-size: 2.2rem;
	
}

.zehm_money li{
  font-weight:bold;
  position:relative;
	padding: 20px 16px;
}

.zehm_money li:first-child{
	background:#00a6d8;
	color:#fff;
	z-index:2;
	position:relative;
	width: 16%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.zehm_money li:first-child::after{
  content:"";
  position:absolute;
  top:50%;
  right:-14px;
  transform:translateY(-50%);
  border-width:10px 0 10px 15px;
  border-style:solid;
  border-color:transparent transparent transparent #00a6d8;
}

.zehm_money li:nth-child(2){
  background:#fffcdb;
  padding-left:25px;
	color: #ea618e;
}

.zehm_money li:nth-child(2) span{
	color: #00a6d8;
}

.insurance{
	display: flex;
	gap:20px;
	text-align: left;
	margin: 20px 0;
	font-size: 1.8rem;
	line-height:1.8;
}


.insurance li:first-child{
	box-sizing: border-box;
	width: 40%;
}

.insurance li:last-child{
	border: 1px solid #666;
	padding: 20px;
	width: 60%;
	box-sizing: border-box;
}



/*※※※※※※※※※※※※※※※※※※※※※※※※
アコーディオン項目2
※※※※※※※※※※※※※※※※※※※※※※※※*/

.relocation{
	display: flex;
	gap:40px;
}

.relocation li{
	box-sizing: border-box;
}

.relocation li:first-child{
	width: 60%
}

.relocation li:last-child{
	width: 40%;
	border: 1px solid #00a6d8;
	color: #ea618e;
	padding: 20px;
	text-align: justify;
	font-size: 1.8rem;
	line-height: 1.6;
	letter-spacing: 0.5px;
}


ul.location_list{
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
	flex-wrap: wrap;
	gap: 40px;
	text-align: left;
}

ul.location_list > li{
	width: calc(50% - 20px);
	background: #fffcdb;
}

ul.location_list > li > ul{
	display: flex;
	align-items: flex-start;
	/*gap: 20px;*/
}

ul.location_list > li > ul > li:first-child{
	flex-shrink: 0;
}

ul.location_list > li > ul > li img{
	width: 260px;
	height: auto;
	display: block;
}

ul.location_list > li > ul > li:last-child{
	flex: 1;
	padding: 20px;
}

ul.location_list li strong{
	display: block;
	font-size: 1.8rem;
	font-weight: bold;
	margin-bottom: 10px;
	color: #00a6d8;
}

ul.location_list li p{
	font-size: 1.6rem;
	line-height: 1.7;
	margin: 0;
	text-align: justify;
}


.view{
	display: flex;
	gap: 20px;
	text-align: left;
}

.view p:first-child img{
	width: 800px;
	max-width: none;
}

.security{
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
	flex-wrap: wrap;
	gap: 30px;
}

.security li{
	width: calc(25% - 22.5px);
	text-align: center;
	text-align: left;
}

.security li img{
	border: 1px solid #666;
	margin-bottom: 15px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.security li p{
	font-size: 1.4rem;
	line-height: 1.7;
	margin: 0;
}

.security li strong{
	display: block;
	font-size: 1.6rem;
	margin-bottom: 8px;
	color: #00a6d8;
}


/**※※※※※※※※※※※※※※※※※※※※※※※※
アコーディオン項目3
※※※※※※※※※※※※※※※※※※※※※※※※※※*/

.select_list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.select_list li {
  position: relative;
  background: #fff;
}

/* 画像調整 */
.select_list img {
  width: 80%;
  height: auto;
  display: block;
 margin: 0 auto;
}

.select_list {
	display: flex;
	justify-content: space-between;
}

  .select_list li {
    width: 30%;
  }

.select_list li + p + p{
	text-align: left;
	margin: 30px 0 0 0;
}

  /* 1つ目と2つ目の間に大きな矢印 */
  .select_list li:nth-child(1)::after {
    content: "";
    position: absolute;
    top: 50%;
    right: -80px;
    transform: translateY(-50%);
    width: 120px;
    height: 80px;

    background: #00a6d8;
    clip-path: polygon(
      0% 30%, 50% 30%,
      50% 0%,
      100% 50%,
      50% 100%,
      50% 70%,
      0% 70%
    );
  }

h6.select_title{
	font-size: 2.0rem;
	margin: 40px 0 20px;
	color: #000;
	padding: 5px 0;
	border-top: 2px solid #00a6d8;
	border-bottom: 2px solid #00a6d8;
}

h6.select_title > span{
	background: #B83B42;
	padding: 2px 20px;
	color: #FFF;
}

h6.select_title > span + span{
	background: none;
	color: #00a6d8;
}

h6.select_title_02{
	font-size: 2.0rem;
	margin: 70px 0 20px;
	color: #000;
	padding: 5px 0;
	border-top: 2px solid #00a6d8;
	border-bottom: 2px solid #00a6d8;
}

h6.select_title_02 > span{
	background: #00a6d8;
	padding: 2px 20px;
	color: #FFF;
}

h6.select_title_02 > span + span{
	background: none;
	color: #00a6d8;
}

.option_list{
	display: flex;
	gap:10px;
	margin: 20px 0 0 0;
}

.menu_title,.menu_title_01{
	text-align: center!important;
	font-weight: bold;
}

.menu_title{
	background: #FFF;
	border: 2px solid #00a6d8;
	color: #00a6d8;
	border-radius: 20px 20px 20px 20px;
	padding: 4px 60px 2px;
	margin: 20px 0 10px 0;
	display: inline-block;
}

.menu_title_01{
	background: #00a6d8;
	color: #fff;
	border-radius: 20px 20px 20px 20px;
	padding: 4px 60px 2px;
	margin: 20px 0 10px 0;
	display: inline-block;	
}


.select_list{
	display:flex;
	justify-content:space-between;
	position:relative;
}

.select_list > li{
	width:30%;
	position:relative;
}

/* ①と②の間に矢印 */
.select_list > li:first-child::after{
	content:"";
	position:absolute;
	right:-50px;
	top:50%;
	width:50px;
	height:50px;
	border-top:6px solid #00a6d8;   /* ← 太さ調整 */
	border-right:6px solid #00a6d8; /* ← 太さ調整 */
	transform:translateY(-50%) rotate(0deg);
}

.color_list {
  display: flex;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0;
  list-style: none;
  gap: 30px;
}

.color_list li {
  text-align: left;
}

.color_list li strong {
  font-size: 2.2rem;
  font-weight: bold;
  margin-bottom: 10px;
  color: #00a6d8;
	display: block;
}

.color_list li strong em {
  font-size: 1.4rem;
  font-style: normal;
  font-weight: normal;
  margin-left: 10px;
	color: #000;
	vertical-align: middle;
}

.color_list li:nth-child(3) p strong{
	  display:inline-block;
  transform:scaleX(0.95);
  transform-origin:left;
  white-space:nowrap;
}

.color_list li p {
  margin: 0;
}

.color_list li img {
	height: 183px;
	display: block;
}

.equipment_list{
	display: flex;
	gap: 40px;
	text-align: left;
	margin-bottom: 40px;
}

.equipment_list p{
	width: 50%;
}




.link_2ldk{
	display: block;
	background:#B83B42;
	color: #fff;
	padding:18px;
	box-shadow: 0 0 10px #aaa;
	width:480px;
	margin: 40px auto 80px;
	font-size: 1.8rem;
	font-weight: bold;
	text-decoration: none;
	position: relative;
	transition: 0.3s;
}

.link_2ldk:hover{
	transition: 0.3s;
	box-shadow: none;
	opacity: 0.7;
}

.link_2ldk::after{
	content: "›"; /* 矢印 */
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
	font-size: 2.2rem;
	font-weight: normal;
}

.link_2ldk:hover::after{
	content: "›"; /* 矢印 */
	position: absolute;
	right: 12px;
	top: 50%;
	transform: translateY(-50%);
	font-size: 2.2rem;
	font-weight: normal;
}


.link_select{
	display: block;
	background:#d5b268;
	color: #fff;
	padding:18px;
	box-shadow: 0 0 10px #aaa;
	width:480px;
	margin: 80px auto -10px;
	font-size: 1.8rem;
	font-weight: bold;
	text-decoration: none;
	position: relative;
	transition: 0.3s;
}

.link_select:hover{
	transition: 0.3s;
	box-shadow: none;
	opacity: 0.7;
}

.link_select::after{
	content: "›"; /* 矢印 */
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
	font-size: 2.2rem;
	font-weight: normal;
}

.link_select:hover::after{
	content: "›"; /* 矢印 */
	position: absolute;
	right: 12px;
	top: 50%;
	transform: translateY(-50%);
	font-size: 2.2rem;
	font-weight: normal;
}



.plan_wrap{
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}

.plan_wrap h5{
	font-size: 3.6rem;
	letter-spacing: 0.5px;
	margin: 60px 0 40px;
	font-weight: 800;
	font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
}

ul.plan_content{
	text-align: left;
	display: flex;
	gap:40px;
}

ul.plan_content > li:first-child{
	width: 65%;
}

ul.plan_content > li:last-child{
	width: 35%;
}


.plan_title ul{
	display: flex;
	gap:20px;
}

.plan_title ul li:last-child{
	margin: 26px 0 0 0;
}

.plan_title p{
	font-size: 4.2rem;
	font-family: Arial, Helvetica, "sans-serif";
}

.plan_title p strong{
	color: #00a6d8;	
	font-size: 6.2rem;
}

.plan_title p span{
	font-size: 3.4rem;
	background: #00a6d8;
	color: #FFF;
	font-weight: bold;
	padding: 5px 16px;
	margin: 0 0 0 12px;
}

.plan_title ul li dl {
	display: flex;
	margin: 0 0 10px;
}

.plan_title ul li dl:first-child{
  line-height: 3.2rem;
	margin: 0 0 -2px 0;
}

.plan_title ul li dl dt span{
	color: #00a6d8;	
}

.plan_title ul li dl dd strong{
  font-size: 3.2rem;
	color: #000;
	font-weight: normal;
}

.plan_point{
  display:flex;
  gap:20px;            
  list-style:none;
  padding:0;
  margin:20px 0 0 0;
}

.plan_point > li{
  flex:1;              
}

.point_list{
  list-style:none;
  padding:0;
  margin:0;
  display:flex;
  flex-direction:column;
  gap:5px;
}

.point_list li{
  background:#dbeef8;
  color:#00a6d8;
  padding:10px 10px;
  text-align:center;
  border-radius:4px;
  font-weight:600;
	font-size: 1.6rem;
}

.plan_price{
	padding: 20px;
	border: 1px solid #00a6d8;
	margin: 20px 0 0 0;
	box-sizing: border-box;
}

.plan_wrap h6{
	font-size: 2.0rem;
	text-align: left;
	margin: 50px 0 0 0;
}

.plan_wrap h6 strong{
	font-size: 3.6rem;
  	color:#00a6d8;
	margin: 0 15px 0 0 ;
}

.plan_equipment{
  display:grid;
  grid-template-columns:repeat(4, 1fr);
  gap:20px; /* 画像間の余白 */
  list-style:none;
  padding:20px 20px 8px 20px;
  margin:5px 0 0 0;
	background: #fffcdb;
}

.plan_equipment li{
  text-align:center;
}

.plan_equipment img{
  width:100%;
  height:auto;
  display:block;
}

.plan_equipment p{
  margin-top:8px;
  font-size:14px;
  line-height:1.4;
}

.plan_equipment p small{
	display: inline-block;
	font-size: 1.2rem;
	margin: 0 0 0 5px;
}

.ta-left{
	text-align: left;
}

.fs12{
	font-size: 1.2rem;
}

.fs14{
	font-size: 1.4rem;
}

.fs16{
	font-size: 1.6rem;
}

.fs18{
	font-size: 1.8rem;
}

.fs20{
	font-size: 2.0rem;
}

.fs22{
	font-size: 2.2rem;
}

.fs24{
	font-size: 2.4rem;
}

.fs26{
	font-size: 2.6rem;
}

.fs28{
	font-size: 2.8rem;
}

.fs30{
	font-size: 3.0rem;
}

.fs32{
	font-size: 3.2rem;
}

.fs34{
	font-size: 3.4rem;
}





.mg20{
	margin: 20px 0;
}

.pd20{
	padding: 20px;
}

.mg-tp10{
	margin-top: 10px;
}

.mg-tp20{
	margin-top: 20px;
}

.mg-tp30{
	margin-top: 30px;
}

.mg-tp40{
	margin-top: 40px;
}

.mg-tp50{
	margin-top: 50px;
}

.mg-tp70{
	margin-top: 70px!important;
}

.mg-tp90{
	margin-top: 90px!important;
}

.mg-tp110{
	margin-top: 110px!important;
}

.mg-tp140{
	margin-top: 140px!important;
}

.mg-bt10{
	margin-bottom: 10px;
}

.mg-bt20{
	margin-bottom: 20px;
}

.mg-bt30{
	margin-bottom: 30px;
}

.mg-bt40{
	margin-bottom: 40px;
}

.mg-bt50{
	margin-bottom: 50px;
}

.mg-bt60{
	margin-bottom: 60px;
}

.mg-bt70{
	margin-bottom: 70px;
}

.fwbd{
	font-weight: bold;
}

.dspib{
	display: inline-block;
}

.blue_bg{
	background:#fffcdb;
	color: #ea618e;
	padding: 20px;
	font-weight: bold;
	font-size: 2.2rem;
}

.blue_bg02{
	background:#00a6d8;
	color: #fffcdb;
	padding: 10px 20px;
	font-weight: bold;
	font-size: 2.2rem;
}


.border_bold{
	border: solid 4px #EEE;
}

.db{
	display: block;
}

.dbib{
	display: inline-block;
}

.w1000{
	max-width: 1000px;
	margin: 0 auto;
}

.pc{
	display: block!important;
}

.sp{
	display: none!important;
}

.open .icon {
    transform: rotate(45deg);
}

@keyframes fadeIn {
    from {opacity: 0;}
    to {opacity: 1;}
}

@media screen and (max-width: 768px) {
	
	
.ldk_main{
	background: url("../img/mainimage_sp.jpg");
  background-size: 100%;
  background-repeat: no-repeat;
	position: relative;
	height: 330px;
}/**/

.ldk_main > div{
	position: absolute;
	left: 0;
	top: 68px;
	transform: none;
	padding: 20px;
}/**/
	
.ldk_title {
	font-size:5.4rem!important;
	margin: 0 0 14px 0;
}/**/

.ldk_title span{
	font-size:1.2rem!important;	
	margin: -18px 0 0 0;
}/**/

.ldk_title + p{
	font-size: 1.6rem;
	line-height: 1.6!important;
	color: #FFF;
}/**/


.initbox h4{
	font-size: 3.2rem!important;
	margin: 40px 0 0 0;
}/**/

.initbox h4 + p{
	margin: 0 0 20px 0;
	font-size: 1.3rem;
}/**/


.accordion-title {
	position: relative;
}/**/

.accordion-title .icon {
    position: absolute;
	top:10px;
	right: 3px;
	z-index: 2;
	color: #FFF;
}/**/

.accordion-title h5{
	width: 100%;
}/**/

.accordion-title h5 span{
	display: block;
	padding: 5px 10px;
	margin: 0 0 10px 0;
	text-align: left;
}/**/

.accordion-title h5 em{
	padding: 4px 10px;
	vertical-align: middle;
	margin: 0 0 0 10px;
	font-size: 1.6rem;
}/**/


h6.blue_title{
	font-size: 3.4rem;
	line-height: 1.3;
}/**/


.bk_title{
	font-weight: bold;
	line-height: 1.4!important;
}/**/

.link_2ldk{
	padding:12px 50px;
	width:100%;
}/**/

.link_2ldk:hover{
	opacity:1;
}/**/
	
.link_select{
	padding:12px 50px;
	width:100%;
	margin: 40px auto -10px
}

.link_select:hover{
	opacity:1;
}

	

.blue_bg{
	font-size: 2.0rem;
	text-align: justify;
	line-height: 1.5!important;
	padding: 16px;
}/**/

.blue_bg02{
	padding: 16px;
	font-size: 2.0rem;
	line-height: 1.6!important;
}/**/



/*※※※※※※※※※※※※※※※※※※※※※※※※
アコーディオン項目1
※※※※※※※※※※※※※※※※※※※※※※※※*/
	
.scroll_area{
  position: relative;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}/**/

.scroll_image{
  width:900px;
}/**/

.scroll_image img{
  width:100%;
  display:block;
}/**/

/* スワイプアイコン */
.swipe_icon{
  position:absolute;
  bottom:10px;
  left:50%;
  transform:translateX(-50%);
  pointer-events:none;
}/**/

.swipe_icon img{
  width:90px;
  animation: swipeMove 1.5s infinite;
}/**/

/* 左右アニメーション */
@keyframes swipeMove{
  0%{
    transform: translateX(20px);
    opacity:0;
  }

  50%{
    opacity:1;
  }

  100%{
    transform: translateX(-20px);
    opacity:0;
  }
}/**/
	
	
.scroll_area2{
	position: relative;
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
	width:100vw;
	margin-left:calc(50% - 50vw);
	margin-bottom: 10px;
}/**/

.scroll_image2{
  width:1000px;
	
}/**/

.scroll_image2 img{
  width:100%;
  display:block;
}/**/

.swipe_icon2{
  position:absolute;
  bottom:60px;
  left:50%;
  transform:translateX(-50%);
  pointer-events:none;
}/**/

.swipe_icon2 img{
  width:120px;
  animation: swipeMove 1.5s infinite;
}/**/

		
.zehm_money li:nth-child(2){
	text-align: justify;
}/**/

.insurance{
	display: block;
}/**/


.insurance li:first-child{
	width: 100%;
}/**/

.insurance li:first-child p{
	line-height: 1.5!important;
}/**/

.insurance li:last-child{
	border: none;
	padding:0;
	width: 100%;
	margin: 20px 0 0 0;
}/**/



/*※※※※※※※※※※※※※※※※※※※※※※※※
アコーディオン項目2
※※※※※※※※※※※※※※※※※※※※※※※※*/

.relocation{
	display: block;
}/**/

.relocation li:first-child{
	width: 100%;
	margin: 10px 0 15px;
}/**/

.relocation li:last-child{
	width: 100%;
	padding: 14px;
	font-size: 1.6rem;
	line-height: 1.4;
}/**/

	
h6.pink_title{
	font-size: 3.2rem;
	margin: 40px 0 16px;
	line-height: 1.4;
}/**/
	

ul.location_list{
	display: block;
	width: 100%;
}/**/

ul.location_list > li{
	width: 100%;
}/**/

ul.location_list > li > ul{
	width: 100%;
	display: block;
	align-items:none;
}/**/

ul.location_list > li > ul > li:first-child{
	flex-shrink: 1;
	width: 100%;
}/**/

ul.location_list > li > ul > li img{
	width: 100%;
}/**/

ul.location_list > li > ul > li:last-child{
	flex: 1;
	padding: 20px;
	margin: 0 0 20px 0;
}/**/
	

.view{
	display: block;
}/**/


.security{
	display: block;
}/**/

.security li{
	width: 100%;
	margin-bottom: 30px;
}/**/
	
.security li img{
	width: 100%;
}/**/

.security li p{
	margin: 0 0 40px 0;
}/**/
	
.security li:last-child p{
	margin: 0 0 20px 0;
}/**/

.security li strong{
	font-size: 2.0rem;
	margin-bottom: 0px;
}/**/


/**※※※※※※※※※※※※※※※※※※※※※※※※
アコーディオン項目3
※※※※※※※※※※※※※※※※※※※※※※※※※※*/

h6.select_title{
	padding: 10px 0 9px;
}/**/

h6.select_title > span + span{
	display: inline-block;
	margin: 0 0 10px 0;
	padding: 2px 10px;	
}/**/

.tab_menu{
  display:flex;
  list-style:none;
  padding:0;
  margin:0 0 20px;
}/**/

.tab_menu li{
	flex:1;
	text-align:center;
	padding:8px 15px;
	background:#eee;
	cursor:pointer;
	color: #00a6d8;
	font-weight: bold;
	border-right: 2px solid #fff;
	align-content: center;
}/**/

.tab_menu li.active{
	background:#00a6d8;
	color:#fff;
	position: relative;
}/**/
	
.tab_menu li.active::after{
	content:"";
	display:block;
	width:0;
	height:0;
	margin:0 auto 0;
	position: absolute;
	bottom: -10px;
	left:50%;
    transform:translateX(-50%);

	border-left:10px solid transparent;
	border-right:10px solid transparent;
	border-top:12px solid #00a6d8;
	transition: 0s;
}/**/

.tab_menu li:last-child{
	border: none;
}/**/


.tab_content{
  display:none;
  list-style:none;
  padding:0;
  margin:0;
}/**/

.tab_content.active{
  display:block;
}/**/


.tab_content li{
  width:33.333%;
  padding:20px;
  box-sizing:border-box;
  border:1px solid #ddd;
}/**/
	
.tab_content.active img{
	width: 64%!important;
}/**/


h6.select_title_02{
	font-size: 2.0rem;
	margin: 70px 0 20px;
	color: #000;
	padding: 10px 0 9px;
	border-top: 2px solid #00a6d8;
	border-bottom: 2px solid #00a6d8;
}/**/

h6.select_title_02 > span{
	background: #00a6d8;
	padding: 2px 20px;
	color: #FFF;
}/**/

h6.select_title_02 > span + span{
	background: none;
	color: #00a6d8;
}/**/

.option_list{
	display: flex;
	gap:10px;
	flex-wrap: wrap;
}/**/
	
.option_list li{
	width: calc(50% - 5px);
}/**/


.color_list {
    display: block;
  }/**/

  .color_list li {
    width:100%;
	box-sizing:border-box;
	margin: 0 0 40px 0;
  }/**/

  .color_list li strong {
    font-size: 2.4rem;
	line-height: 1.4;
  }/**/

  .color_list li strong em {
	margin: 0 0 0 10px;
  }/**/

.color_list li img {
	height: auto;
	display: block;
}/**/

.equipment_list{
	display: block;
}/**/

.equipment_list p{
	width: 100%;
	text-align: justify;
}/**/
	
.equipment_list p + p{
	margin: 10px 0 0 0;
}/**/


.plan_wrap h5{
	font-size: 3.2rem;
	margin: 60px 0 30px;
}/**/



ul.plan_content > li:first-child{
	width: 100%;
}/**/

ul.plan_content > li:last-child{
	width: 100%;
}/**/


.plan_title ul{
	display: block;
}/**/
	

.plan_title p{
	font-size: 3.4rem;
}/**/

	
.plan_title p strong{
	font-size: 4.2rem;
}/**/
	

.plan_title p span{
	font-size: 2.6rem;
	padding: 5px 12px 2px;
	margin: 0 0 0 7px;
}/**/
	

.plan_title ul li dl dd strong{
  font-size: 2.4rem;
}/**/
	
	
.plan_title ul li:last-child{
	margin: 0 0 0 0;
}/**/
	

.plan_point{
  display:flex;
  flex-wrap:wrap;
}/**/

.plan_point > li:first-child{
	width: 100%;
	flex: none;
}/**/
	
.plan_point > li:nth-child(2){
	width: 100%;
	flex: none;
	margin: 0 0 20px 0;
}/**/
	
.list li:nth-child(3),
.list li:nth-child(4){
	width: 50%;
}/**/
	
.plan_point > li p{
	text-align: justify;
}/**/

.point_list{
	display:flex;
	flex-wrap: wrap;
	gap:10px;
	flex-direction:row;
	margin: 0;
}/**/

.point_list li{
	width: calc(50% - 5px);
	padding:6px 10px;
	line-height: 1.4!important;
	display: flex;
	align-items: center;
	justify-content: center;
}/**/

.plan_price{
	padding: 0;
	border: none;
}

.plan_wrap h6{
	font-size: 2.0rem;
	text-align: left;
	margin: 50px 0 0 0;
}

.plan_wrap h6 strong{
	font-size: 3.6rem;
  	color:#00a6d8;
	margin: 0 15px 0 0 ;
}

.plan_equipment{
  grid-template-columns:repeat(2, 1fr);
  gap:16px; /* 画像間の余白 */
  padding:16px 16px 8px 16px;
}/**/

.plan_equipment p{
  margin-top:5px;
  font-size:1.4rem;
  line-height:1.4!important;
}/**/

.ta-left{
	text-align: justify;
}/**/

.fs18{
	font-size: 1.8rem;
	line-height: 1.5!important;
}/**/


.mg20{
	margin: 10px 0;
	text-align: justify;
}/**/

.mg-tp30{
	margin-top: 40px;
}/**/

.mg-tp110{
	margin-top: 70px!important;
}/**/

.mg-bt0{
	margin-bottom: 0!important;
}/**/
	
.mg-bt40{
	margin-bottom: 30px;
	text-align: justify;
}/**/

.fwbd{
	font-weight: bold;
	line-height: 1.5!important;
}

.w1000{
	max-width: 1000px;
	width: 100%;
}/**/

	
.pc{
display: none!important;
}

.sp{
	display: block!important;
}
}